
Figure - Bug #117185
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【屏保】【VC1】设置-显示-屏保-当前的屏保-活动主题屏保页面与ui图不符
2023-03-27 17:09 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-27

Priority: Normal Due date: 2023-04-03

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303260013

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

Reproducibility: Every time Fixed Version: 2023-04-04

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置-显示-屏保-当前的屏保-活动主题屏保

2、查看页面分布与ui图对比

【预期结果】

2、活动主题屏保页面与ui图相符

【实际结果】

2、活动主题屏保页面与ui图不符，已选择活动主题和更多主题的位置和尺寸不对

History

#1 - 2023-03-31 14:58 - CD APP-王营

- Due date set to 2023-04-03

- Status changed from New to ASSIGNED

#2 - 2023-04-03 11:34 - CD APP-王营

- % Done changed from 0 to 40

■ Current conclusion

问题已解决，待测试

■ My analysis

VC1尺寸适配文件未修改彻底

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/ScreenSaver/+/191547

#3 - 2023-04-03 13:34 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

191547 general/platform/vendor/thundercom
Pre_figure_turbox-c2130c-la1.1-qssi12 ying.wang@thundersoft.com

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/ScreenSaver/+/191547


m/apps/ScreenSaver -dev

AF：ScreenSaver: Fix activity theme VC1 adaptation1.Fix activity theme VC1 adaptation.2.Filter out video data.TC-RID: 0301-0300602IssueID:

TS-R-BUG-117185Change-Id: Iffe3861208d0a890c93116ccd1f21169af77cec2

#4 - 2023-04-03 13:36 - CD APP-王营

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 40 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-04

- Root cause set to 编码问题

#5 - 2023-04-12 17:25 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Assignee changed from CD APP-王营 to CD TEST-方永红

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

4.12

验证通过

#6 - 2023-04-12 17:25 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
